---
Tournament:
  name: University of Texas at Austin Regional
  short name: UT Austin Regional
  location: University of Texas at Austin
  state: TX
  level: Regionals
  division: B
  year: 2023
  medals: 5
  trophies: 4
  start date: 2023-02-18
  end date: 2023-02-18
  awards date: 2023-02-18
Events:
- name: Anatomy and Physiology
- name: Bio Process Lab
- name: Bridge
- name: Can't Judge a Powder
- name: Codebusters
- name: Crave the Wave
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Fast Facts
- name: Flight
- name: Forestry
- name: Green Generation
- name: Meteorology
- name: Road Scholar
- name: Rocks and Minerals
- name: Roller Coaster
- name: Solar System
- name: Sounds of Music
- name: Storm the Castle
- name: Wheeled Vehicle
- name: Write It Do It
- name: Botany
- name: Rotor Egg Drop
- name: Science Word
- name: Solar Power
- name: We've Got Your Number
Teams:
- number: 1
  school: Austin Area Homeschoolers
  suffix: Team 1
  state: TX
- number: 2
  school: Austin Area Homeschoolers
  suffix: Team 2
  state: TX
- number: 3
  school: Beckendorff Junior High School
  suffix: A
  state: TX
  city: Katy
- number: 4
  school: Beckendorff Junior High School
  suffix: B
  state: TX
  city: Katy
- number: 5
  school: Kealing Middle School
  suffix: A
  state: TX
  city: Austin
- number: 6
  school: Kealing Middle School
  suffix: B
  state: TX
  city: Austin
- number: 7
  school: North Austin Science Alliance
  state: TX
- number: 8
  school: NYOS Charter School
  state: TX
- number: 9
  school: Stiles Middle School
  suffix: Green
  state: TX
  city: Leander
- number: 10
  school: Stiles Middle School
  suffix: Gold
  state: TX
  city: Leander
Placings:
- team: 1
  event: Anatomy and Physiology
  exempt: true
  participated: false
- team: 1
  event: Bio Process Lab
  place: 3
- team: 1
  event: Bridge
  place: 5
- team: 1
  event: Can't Judge a Powder
  place: 6
- team: 1
  event: Codebusters
  place: 6
- team: 1
  event: Crave the Wave
  place: 4
- team: 1
  event: Crime Busters
  exempt: true
  participated: false
- team: 1
  event: Disease Detectives
  place: 5
- team: 1
  event: Dynamic Planet
  exempt: true
  participated: false
- team: 1
  event: Experimental Design
  exempt: true
  participated: false
- team: 1
  event: Fast Facts
  exempt: true
  participated: false
- team: 1
  event: Flight
  place: 9
- team: 1
  event: Forestry
  place: 3
- team: 1
  event: Green Generation
  place: 4
- team: 1
  event: Meteorology
  place: 7
- team: 1
  event: Road Scholar
  place: 5
- team: 1
  event: Rocks and Minerals
  place: 5
- team: 1
  event: Roller Coaster
  place: 3
- team: 1
  event: Solar System
  place: 3
- team: 1
  event: Sounds of Music
  place: 1
- team: 1
  event: Storm the Castle
  place: 4
- team: 1
  event: Wheeled Vehicle
  place: 7
- team: 1
  event: Write It Do It
  place: 6
- team: 1
  event: Botany
  place: 1
- team: 1
  event: Rotor Egg Drop
  place: 2
- team: 1
  event: Science Word
  place: 1
- team: 1
  event: Solar Power
  place: 2
- team: 1
  event: We've Got Your Number
  place: 1
- team: 2
  event: Anatomy and Physiology
  participated: false
- team: 2
  event: Bio Process Lab
  participated: false
- team: 2
  event: Bridge
  place: 4
- team: 2
  event: Can't Judge a Powder
  place: 10
- team: 2
  event: Codebusters
  exempt: true
  participated: false
- team: 2
  event: Crave the Wave
  participated: false
- team: 2
  event: Crime Busters
  place: 6
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Dynamic Planet
  exempt: true
  participated: false
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Fast Facts
  exempt: true
  participated: false
- team: 2
  event: Flight
  place: 10
- team: 2
  event: Forestry
  place: 5
- team: 2
  event: Green Generation
  participated: false
- team: 2
  event: Meteorology
  place: 6
- team: 2
  event: Road Scholar
  exempt: true
  participated: false
- team: 2
  event: Rocks and Minerals
  exempt: true
  participated: false
- team: 2
  event: Roller Coaster
  place: 4
- team: 2
  event: Solar System
  place: 10
- team: 2
  event: Sounds of Music
  participated: false
- team: 2
  event: Storm the Castle
  place: 6
- team: 2
  event: Wheeled Vehicle
  place: 2
- team: 2
  event: Write It Do It
  place: 5
- team: 2
  event: Botany
  participated: false
- team: 2
  event: Rotor Egg Drop
  place: 3
- team: 2
  event: Science Word
  place: 4
- team: 2
  event: Solar Power
  participated: false
- team: 2
  event: We've Got Your Number
  place: 2
- team: 3
  event: Anatomy and Physiology
  place: 1
- team: 3
  event: Bio Process Lab
  place: 1
- team: 3
  event: Bridge
  place: 3
- team: 3
  event: Can't Judge a Powder
  place: 1
- team: 3
  event: Codebusters
  place: 1
- team: 3
  event: Crave the Wave
  place: 1
- team: 3
  event: Crime Busters
  place: 1
- team: 3
  event: Disease Detectives
  place: 1
- team: 3
  event: Dynamic Planet
  place: 1
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Fast Facts
  place: 1
- team: 3
  event: Flight
  place: 1
- team: 3
  event: Forestry
  place: 1
- team: 3
  event: Green Generation
  place: 1
- team: 3
  event: Meteorology
  place: 1
- team: 3
  event: Road Scholar
  place: 2
- team: 3
  event: Rocks and Minerals
  place: 1
- team: 3
  event: Roller Coaster
  place: 2
- team: 3
  event: Solar System
  place: 1
- team: 3
  event: Sounds of Music
  place: 4
- team: 3
  event: Storm the Castle
  place: 3
- team: 3
  event: Wheeled Vehicle
  place: 3
- team: 3
  event: Write It Do It
  place: 3
- team: 3
  event: Botany
  exempt: true
  participated: false
- team: 3
  event: Rotor Egg Drop
  exempt: true
  participated: false
- team: 3
  event: Science Word
  exempt: true
  participated: false
- team: 3
  event: Solar Power
  exempt: true
  participated: false
- team: 3
  event: We've Got Your Number
  exempt: true
  participated: false
- team: 4
  event: Anatomy and Physiology
  place: 3
- team: 4
  event: Bio Process Lab
  place: 5
- team: 4
  event: Bridge
  place: 7
- team: 4
  event: Can't Judge a Powder
  place: 2
- team: 4
  event: Codebusters
  place: 2
- team: 4
  event: Crave the Wave
  place: 2
- team: 4
  event: Crime Busters
  place: 3
- team: 4
  event: Disease Detectives
  place: 2
- team: 4
  event: Dynamic Planet
  place: 2
- team: 4
  event: Experimental Design
  place: 2
- team: 4
  event: Fast Facts
  place: 3
- team: 4
  event: Flight
  place: 2
- team: 4
  event: Forestry
  place: 4
- team: 4
  event: Green Generation
  place: 6
- team: 4
  event: Meteorology
  place: 2
- team: 4
  event: Road Scholar
  place: 3
- team: 4
  event: Rocks and Minerals
  place: 3
- team: 4
  event: Roller Coaster
  place: 7
- team: 4
  event: Solar System
  place: 7
- team: 4
  event: Sounds of Music
  place: 3
- team: 4
  event: Storm the Castle
  exempt: true
  participated: false
- team: 4
  event: Wheeled Vehicle
  place: 10
- team: 4
  event: Write It Do It
  place: 1
- team: 4
  event: Botany
  exempt: true
  participated: false
- team: 4
  event: Rotor Egg Drop
  exempt: true
  participated: false
- team: 4
  event: Science Word
  exempt: true
  participated: false
- team: 4
  event: Solar Power
  place: 1
- team: 4
  event: We've Got Your Number
  exempt: true
  participated: false
- team: 5
  event: Anatomy and Physiology
  place: 7
- team: 5
  event: Bio Process Lab
  place: 4
- team: 5
  event: Bridge
  place: 1
- team: 5
  event: Can't Judge a Powder
  place: 5
- team: 5
  event: Codebusters
  place: 3
- team: 5
  event: Crave the Wave
  place: 3
- team: 5
  event: Crime Busters
  place: 2
- team: 5
  event: Disease Detectives
  place: 3
- team: 5
  event: Dynamic Planet
  place: 4
- team: 5
  event: Experimental Design
  place: 3
- team: 5
  event: Fast Facts
  place: 2
- team: 5
  event: Flight
  place: 5
- team: 5
  event: Forestry
  place: 2
- team: 5
  event: Green Generation
  place: 2
- team: 5
  event: Meteorology
  place: 4
- team: 5
  event: Road Scholar
  place: 1
- team: 5
  event: Rocks and Minerals
  place: 4
- team: 5
  event: Roller Coaster
  place: 1
- team: 5
  event: Solar System
  place: 2
- team: 5
  event: Sounds of Music
  place: 2
- team: 5
  event: Storm the Castle
  place: 1
- team: 5
  event: Wheeled Vehicle
  place: 1
- team: 5
  event: Write It Do It
  place: 4
- team: 5
  event: Botany
  exempt: true
  participated: false
- team: 5
  event: Rotor Egg Drop
  exempt: true
  participated: false
- team: 5
  event: Science Word
  exempt: true
  participated: false
- team: 5
  event: Solar Power
  exempt: true
  participated: false
- team: 5
  event: We've Got Your Number
  exempt: true
  participated: false
- team: 6
  event: Anatomy and Physiology
  place: 2
- team: 6
  event: Bio Process Lab
  place: 6
- team: 6
  event: Bridge
  place: 9
- team: 6
  event: Can't Judge a Powder
  place: 3
- team: 6
  event: Codebusters
  place: 5
- team: 6
  event: Crave the Wave
  participated: false
- team: 6
  event: Crime Busters
  place: 7
- team: 6
  event: Disease Detectives
  place: 7
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Experimental Design
  place: 5
- team: 6
  event: Fast Facts
  participated: false
- team: 6
  event: Flight
  place: 3
- team: 6
  event: Forestry
  place: 9
- team: 6
  event: Green Generation
  participated: false
- team: 6
  event: Meteorology
  place: 3
- team: 6
  event: Road Scholar
  place: 6
- team: 6
  event: Rocks and Minerals
  participated: false
- team: 6
  event: Roller Coaster
  place: 9
- team: 6
  event: Solar System
  place: 5
- team: 6
  event: Sounds of Music
  participated: false
- team: 6
  event: Storm the Castle
  place: 2
- team: 6
  event: Wheeled Vehicle
  place: 4
- team: 6
  event: Write It Do It
  place: 8
- team: 6
  event: Botany
  exempt: true
  participated: false
- team: 6
  event: Rotor Egg Drop
  exempt: true
  participated: false
- team: 6
  event: Science Word
  exempt: true
  participated: false
- team: 6
  event: Solar Power
  exempt: true
  participated: false
- team: 6
  event: We've Got Your Number
  exempt: true
  participated: false
- team: 7
  event: Anatomy and Physiology
  place: 5
- team: 7
  event: Bio Process Lab
  place: 7
- team: 7
  event: Bridge
  place: 2
- team: 7
  event: Can't Judge a Powder
  place: 8
- team: 7
  event: Codebusters
  place: 8
- team: 7
  event: Crave the Wave
  place: 6
- team: 7
  event: Crime Busters
  place: 8
- team: 7
  event: Disease Detectives
  place: 9
- team: 7
  event: Dynamic Planet
  exempt: true
  participated: false
- team: 7
  event: Experimental Design
  exempt: true
  participated: false
- team: 7
  event: Fast Facts
  place: 5
- team: 7
  event: Flight
  place: 4
- team: 7
  event: Forestry
  place: 10
- team: 7
  event: Green Generation
  exempt: true
  participated: false
- team: 7
  event: Meteorology
  place: 8
- team: 7
  event: Road Scholar
  exempt: true
  participated: false
- team: 7
  event: Rocks and Minerals
  place: 7
- team: 7
  event: Roller Coaster
  place: 8
- team: 7
  event: Solar System
  place: 9
- team: 7
  event: Sounds of Music
  exempt: true
  participated: false
- team: 7
  event: Storm the Castle
  place: 5
- team: 7
  event: Wheeled Vehicle
  place: 5
- team: 7
  event: Write It Do It
  place: 9
- team: 7
  event: Botany
  place: 3
- team: 7
  event: Rotor Egg Drop
  place: 5
- team: 7
  event: Science Word
  place: 3
- team: 7
  event: Solar Power
  place: 4
- team: 7
  event: We've Got Your Number
  place: 4
- team: 8
  event: Anatomy and Physiology
  place: 8
- team: 8
  event: Bio Process Lab
  place: 8
- team: 8
  event: Bridge
  place: 8
- team: 8
  event: Can't Judge a Powder
  place: 9
- team: 8
  event: Codebusters
  place: 9
- team: 8
  event: Crave the Wave
  exempt: true
  participated: false
- team: 8
  event: Crime Busters
  place: 4
- team: 8
  event: Disease Detectives
  place: 8
- team: 8
  event: Dynamic Planet
  place: 6
- team: 8
  event: Experimental Design
  place: 7
- team: 8
  event: Fast Facts
  place: 6
- team: 8
  event: Flight
  place: 8
- team: 8
  event: Forestry
  place: 8
- team: 8
  event: Green Generation
  place: 5
- team: 8
  event: Meteorology
  place: 9
- team: 8
  event: Road Scholar
  exempt: true
  participated: false
- team: 8
  event: Rocks and Minerals
  place: 8
- team: 8
  event: Roller Coaster
  place: 10
- team: 8
  event: Solar System
  place: 8
- team: 8
  event: Sounds of Music
  place: 6
- team: 8
  event: Storm the Castle
  place: 8
- team: 8
  event: Wheeled Vehicle
  place: 9
- team: 8
  event: Write It Do It
  place: 10
- team: 8
  event: Botany
  exempt: true
  participated: false
- team: 8
  event: Rotor Egg Drop
  place: 6
- team: 8
  event: Science Word
  place: 5
- team: 8
  event: Solar Power
  exempt: true
  participated: false
- team: 8
  event: We've Got Your Number
  exempt: true
  participated: false
- team: 9
  event: Anatomy and Physiology
  place: 6
- team: 9
  event: Bio Process Lab
  exempt: true
  participated: false
- team: 9
  event: Bridge
  place: 6
- team: 9
  event: Can't Judge a Powder
  place: 7
- team: 9
  event: Codebusters
  place: 4
- team: 9
  event: Crave the Wave
  place: 5
- team: 9
  event: Crime Busters
  place: 5
- team: 9
  event: Disease Detectives
  place: 4
- team: 9
  event: Dynamic Planet
  place: 3
- team: 9
  event: Experimental Design
  place: 4
- team: 9
  event: Fast Facts
  exempt: true
  participated: false
- team: 9
  event: Flight
  place: 6
- team: 9
  event: Forestry
  place: 6
- team: 9
  event: Green Generation
  place: 7
- team: 9
  event: Meteorology
  exempt: true
  participated: false
- team: 9
  event: Road Scholar
  place: 7
- team: 9
  event: Rocks and Minerals
  place: 2
- team: 9
  event: Roller Coaster
  place: 6
- team: 9
  event: Solar System
  place: 6
- team: 9
  event: Sounds of Music
  exempt: true
  participated: false
- team: 9
  event: Storm the Castle
  place: 7
- team: 9
  event: Wheeled Vehicle
  place: 6
- team: 9
  event: Write It Do It
  place: 2
- team: 9
  event: Botany
  place: 2
- team: 9
  event: Rotor Egg Drop
  place: 1
- team: 9
  event: Science Word
  exempt: true
  participated: false
- team: 9
  event: Solar Power
  place: 3
- team: 9
  event: We've Got Your Number
  place: 3
- team: 10
  event: Anatomy and Physiology
  place: 4
- team: 10
  event: Bio Process Lab
  place: 2
- team: 10
  event: Bridge
  exempt: true
  participated: false
- team: 10
  event: Can't Judge a Powder
  place: 4
- team: 10
  event: Codebusters
  place: 7
- team: 10
  event: Crave the Wave
  exempt: true
  participated: false
- team: 10
  event: Crime Busters
  place: 9
- team: 10
  event: Disease Detectives
  place: 6
- team: 10
  event: Dynamic Planet
  place: 5
- team: 10
  event: Experimental Design
  place: 6
- team: 10
  event: Fast Facts
  place: 4
- team: 10
  event: Flight
  place: 7
- team: 10
  event: Forestry
  place: 7
- team: 10
  event: Green Generation
  place: 3
- team: 10
  event: Meteorology
  place: 5
- team: 10
  event: Road Scholar
  place: 4
- team: 10
  event: Rocks and Minerals
  place: 6
- team: 10
  event: Roller Coaster
  place: 5
- team: 10
  event: Solar System
  place: 4
- team: 10
  event: Sounds of Music
  place: 5
- team: 10
  event: Storm the Castle
  place: 9
- team: 10
  event: Wheeled Vehicle
  place: 8
- team: 10
  event: Write It Do It
  place: 7
- team: 10
  event: Botany
  exempt: true
  participated: false
- team: 10
  event: Rotor Egg Drop
  place: 4
- team: 10
  event: Science Word
  place: 2
- team: 10
  event: Solar Power
  exempt: true
  participated: false
- team: 10
  event: We've Got Your Number
  exempt: true
  participated: false
